Subject: [Dime] draft-zorn-dime-doc-set-00

From: "Glen Zorn" <[email-masked]>
Date: Mon, 17 Aug 2009 08:25:37 -0700

In the Stockholm meeting I got the distinct impression that this document is
basically useless, since it doesn't attempt to catalog the various non-IETF
documents related to Diameter.  I will, therefore, happily let it expire and
fade away.